<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>边框</title>
    <style>
        .border-wrap{
            width: 100px;
            height: 50px;
            border: 50px solid red;
            border-image: url('border.png') 20% 20 30 30 round;

        }
    </style>
</head>
<body>
    <div class="border-wrap"></div>
</body>
</html>